# Generated by Django 3.1.2 on 2020-10-28 18:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0004_pendaftar_tanggal'),
    ]

    operations = [
        migrations.AddField(
            model_name='pendaftar',
            name='jam',
            field=models.CharField(choices=[('08.00', '08.00 WIB'), ('09.00', '09.00 WIB'), ('10.00', '10.00 WIB'), ('11.00', '11.00 WIB'), ('13.00', '13.00 WIB'), ('14.00', '14.00 WIB'), ('15.00', '15.00 WIB'), ('16.00', '16.00 WIB')], max_length=200, null=True, verbose_name='Jam Pemeriksaan'),
        ),
        migrations.AlterField(
            model_name='pendaftar',
            name='rumah_sakit',
            field=models.CharField(choices=[('2018/2019', 'RS Pondok Indah - RP679.000'), ('2018/2019', 'RSPAD Gatot Soebroto - RP565.000'), ('2019/2020', 'RS Persahabatan - RP570.000'), ('2019/2020', 'RS Atma Jaya - RP605.000'), ('2020/2021', 'RS Fatmawati - RP595.00'), ('2018/2019', 'RSAL Mintohardjo  - RP679.000'), ('2018/2019', 'RS Pertamina Jaya - RP565.000'), ('2019/2020', 'RSUD Cengkareng - RP570.000'), ('2019/2020', 'RSUD Pasar Minggu - RP605.000'), ('2020/2021', 'RS Pelni - RP595.00'), ('2019/2020', 'RSUD Tarakan - RP605.000'), ('2020/2021', 'RSPI Sulianti Saroso - RP595.00')], max_length=50, verbose_name='Rumah Sakit'),
        ),
    ]
